Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231186 - nautilus get libgnomevfs-CRITICAL
Summary: nautilus get libgnomevfs-CRITICAL
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 18:22 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-23 23:23:01 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2007-03-06 18:22:49 UTC
Description of problem:

The following showed up in ~/.xsession-errors:

(nautilus:10620): libgnomevfs-CRITICAL **: gnome_vfs_uri_get_parent: assertion
`uri != NULL' failed

(nautilus:10620): libgnomevfs-CRITICAL **: gnome_vfs_uri_unref: assertion `uri
!= NULL' failed

It is rather difficult to correlate what event could have caused these
but I think that it was a search through menus.

There were no other visible consequences apart of these warnings logged
and I have no idea how possibly to repeat that.

Version-Release number of selected component (if applicable):
nautilus-2.17.92-2.fc7

Comment 1 Matthias Clasen 2007-04-23 23:23:01 UTC
Not much point in keeping this bug open then. 


Note You need to log in before you can comment on or make changes to this bug.